LLGOMFcp {ontoTools} | R Documentation

## resources saved for computation of concept probabilities for GO MF terms applied to human LocusLink entries

### Description

concept probabilities for GO MF terms applied to human LocusLink entries

### Usage

    data(LLGOMFcp)

### Format

The format is: Named num [1:5399] 0 0 0 0 0 ... - attr(*, "names")= chr [1:5399] "GO:0000005" "GO:0000006" "GO:0000007" "GO:0000008" ...

### Source

derived from Bioconductor packages humanLLMappings and GO

[Package ontoTools version 1.12.1 Index]